/*
Theme Name: PLATINUM-ELEGANT 
Version: 1.0.0
Template: themify-elegant
Description: Theme created for the PLATINUM ERC project. Derived from Elegant theme (themify)
Author: Callatech Srl
Author URI: http://www.callatech.it
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Copyright: (c) Callatech Srl.
Tags: callatech, platinum
*/

@font-face {
    font-family: 'roman_antiqueregular';
    src: url('fonts/romanantique-webfont.eot');
    src: url('fonts/romanantique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/romanantique-webfont.woff2') format('woff2'),
         url('fonts/romanantique-webfont.woff') format('woff'),
         url('fonts/romanantique-webfont.ttf') format('truetype'),
         url('fonts/romanantique-webfont.svg#roman_antiqueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'roman_antiqueitalic';
    src: url('fonts/romanantique-italic-webfont.eot');
    src: url('fonts/anantique-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/romanantique-italic-webfont.woff2') format('woff2'),
         url('fonts/romanantique-italic-webfont.woff') format('woff'),
         url('fonts/romanantique-italic-webfont.ttf') format('truetype'),
         url('fonts/romanantique-italic-webfont.svg#roman_antiqueitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


ul .menu-item {
	font-family: 'roman_antiqueregular' !important;
	font-style: normal;
	text-transform: uppercase;
}

#site-description {
	font-family: 'roman_antiqueitalic' !important;
	text-transform: none !important;
	font-weight: lighter !important;
	margin-bottom: 0em !important;
}

#main-nav {
	margin-bottom: 0em !important;
}

.hotlink {
        font-family: 'roman_antiqueregular' !important;
        font-style: normal;
/*        text-transform: uppercase; */
	text-align: center;
}

.homelink {
        font-family: 'roman_antiqueregular' !important;
        font-style: normal;
        text-transform: uppercase;
        text-align: center;
	text-decoration: none !important;
	padding-bottom: 0.5em;
	margin-top: -0.5em;
}


.tortora-text {
	color: #928666 !important;
}

.platinum-homepage {
        color: #928666 !important;
        font-family: 'roman_antiqueregular' !important;
        font-style: normal;
	font-size: 1.250em;
        text-transform: uppercase;
        text-align: center;
        text-decoration: none !important;
        padding-bottom: 0.5em;
        margin-top: -0.5em;
}

.platinum-homepage a {
	color: #928666 !important;
        font-family: 'roman_antiqueregular' !important;
        font-style: normal;
        font-size: 1.250em;
        text-transform: uppercase;
        text-align: center;
        text-decoration: none !important;
        padding-bottom: 0.5em;
        margin-top: -0.5em;
}

.arrow-up a {
        color: #7B2C2C !important;
        font-family: 'announcement' !important;
	font-weight: bold;
	text-transform: none !important;
} 

.footer-text {
        color: #7B2C2C !important;
        font-family: 'roman_antiqueitalic' !important;
	font-style: normal !important;
}


.platinum-large {
	font-family: 'roman_antiqueitalic' !important;
	font-weight: normal;
	font-size: 3.00em;
	margin-top: 0.6em;
	margin-bottom: 0em;
}

.fixed-header {
	opacity: 0.92;
	clear: left;
	border-bottom: thin solid #7B2C2C;
}

.anchor{
	display: block;
    	position: relative;
    	top: -210px;
    	visibility: hidden;
}

#main-nav a {
	padding-top: 0.3em;
	margin-left: 0.75em;
	margin-right: 0.75em;
}

#main-nav li {
	padding: 0em;
	margin-bottom: 1.0em;
}

.uk-offcanvas-bar-show ul li+li { border-left: none !important; }
#main-nav li+li { border-left: 2px solid #7B2C2C; }


/*
#menu-homepagemenu li+li a::before { content: "•"; padding-right: 1em; }
#menu-homepagemenu li {
	margin-left: 0em;
	margin-right: 0em;
	padding-left: 0em;
	padding-right: 0em;
}

#menu-homepagemenu li a {
        padding-left: 0.5em;
        padding-right: 0em;
}


#menu-homepagefootermenu li+li a::before { 
	 content: " ^  "; padding-right: 0.5em;
}

#menu-homepagefootermenu li {
        margin-left: 0em;
        margin-right: 0em;
        padding-left: 0em;
        padding-right: 0em;
}

#menu-homepagefootermenu li a {
        padding-left: 0.5em;
        padding-right: 0em;
}

*/

#headerwrap #main-nav a {
        color: #7B2C2C !important;
}

.social-widget {
	margin: 0em;
}

.toggle-close {
	background: #7B2C2C !important;
}

.announcement_post a {
	color: #7B2C2C !important;
}

.announcement_title {
        font-family: 'roman_antiqueregular' !important;
}


.announcement_content {
§	color: #7B2C2C !important;
}

.collage-content {
  background: rgba(48,17,17,0.7);
  color: white;
  cursor: pointer;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  opacity: 0;
}


.collage-text {
	padding-left: 10px;
	padding-right: 10px;
}

.collage-content span {
  text-align: center;
  vertical-align: middle;
  font-family: 'roman_antiqueregular';
  font-style: normal;
}

.collage-image:hover .collage-content {
  opacity: 1;
}

.collage-padding {
  height: 40%; 
  width: 100%;
}
